global.csrf.failed=CSRF Error: Aucun changement effectu\u00e9, vous devrez r\u00e9essayer.
global.click_delete=Supprimer
admin.error=Erreur du serveur interne

sidebar.external-service-discovery=Service de d\u00e9couverte ext.
sidebar.external-service-discovery.descr=R\u00e9glages permettant aux utilisateurs de d\u00e9tecter et d'utiliser les services STUN et TURN propos\u00e9 par les serveurs externe.

external-service-discovery-config.success-delete=Service retir\u00e9
external-service-discovery-config.success-add=Service ajout\u00e9

external-service-discovery-config.title=Configuration de d\u00e9couverte du service externe.
external-service-discovery-config.descr=Sur cette page, vous pouvez configurer des services externe (comme des serveurs STUN et TURN) qui peuvent \u00eatre utilis\u00e9 par vos utilisateurs.

external-service-discovery-config.host=Host
external-service-discovery-config.host-required=Une valeur "host" est requise.
external-service-discovery-config.port=Port
external-service-discovery-config.port-number=Le "port" doit contenir une valeur num\u00e9rique.
external-service-discovery-config.name=Description
external-service-discovery-config.transport=Transport
external-service-discovery-config.tcp=TCP
external-service-discovery-config.udp=UDP
external-service-discovery-config.type=Type
external-service-discovery-config.type-required=Une valeur "type" est requise.
external-service-discovery-config.stun=STUN
external-service-discovery-config.turn=TURN
external-service-discovery-config.turns=TURNS

external-service-discovery-config.credentials=Identifiants

external-service-discovery-config.table.empty=Il n'y a pas de services externe configur\u00e9s.

external-service-discovery-config.add-service.title=Ajouter un service externe
external-service-discovery-config.add-service.descr=Vous pouvez ajouter un service externe en remplissant le formulaire ci-dessous.

external-service-discovery-config.add-service.button-caption=Ajouter un service

external-service-discovery-config.credentials.nocredentials=Pas d'identifiant requis.
external-service-discovery-config.credentials.using-nocredentials=Sans identifiants. (implique un acc\u00e8s sans authentification)
external-service-discovery-config.credentials.userpass=Cod\u00e9 en dur.
external-service-discovery-config.credentials.using-userpass=Utilisation d'identification en dur avec nom d'utilisateur :
external-service-discovery-config.credentials.username=Nom d'utilisateur
external-service-discovery-config.credentials.username-required=Lors de l'utilisation d'identification en dur, un "nom d'utilisateur" est requis.
external-service-discovery-config.credentials.password=Mot de passe
external-service-discovery-config.credentials.password-required=Lors de l'utilisation d'identification en dur, un "mot de passe" est requis.
external-service-discovery-config.credentials.sharedsecret=Secret partag\u00e9 (pour g\u00e9n\u00e9rer des mots de passe \u00e9ph\u00e9m\u00e8re)
external-service-discovery-config.credentials.sharedsecret-required=Lors de l'utilisation de mot de passe eph\u00e9m\u00e8re, un "secret partag\u00e9" est requis.
external-service-discovery-config.credentials.using-sharedsecret=Utilisation de secret partag\u00e9 pour g\u00e9n\u00e9r\u00e9 des mots de passe eph\u00e9m\u00e8re.
